deap vulnerabilities

Distributed Evolutionary Algorithms in Python

Latest version

1.3.1

First published

7 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
deap 1.3.1
Latest
21 Jan, 2020 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.3.0 16 Jun, 2019 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.2 12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.1a2
Pre-release
12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.1a1
Pre-release
12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.1rc3
Pre-release
12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.1b0
Pre-release
12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.1a0
Pre-release
12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.1 12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.2.0 12 Nov, 2017 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.0.2 13 May, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.0.1 08 Apr, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.0.0 20 Feb, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 0.9.2 19 Feb, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 0.9.1 19 Feb, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
deap 1.0.0rc3
Pre-release
17 Feb, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L